local TequanLogic = require("qqTequan.TequanLogic")
function CG_QQ_TEQUAN_VIP_XINSHOU_QUERY(human,msg)
    TequanLogic.tencentXinShouQuery(human,msg.type,msg.platformType)
end

function CG_QQ_TEQUAN_VIP_LVUP_QUERY(human,msg)
    TequanLogic.tencentLvUpQuery(human,msg.type,msg.platformType)
end

function CG_QQ_TEQUAN_VIP_DAILY_QUERY(human,msg)
    TequanLogic.tencentDailyQuery(human,msg.type,msg.platformType)
end

function CG_QQ_TEQUAN_VIP_MARK_UP_QUERY(human,msg)
    TequanLogic.tencentPrivilegeQuery(human,msg.type)
end

function CG_QQ_TEQUAN_VIP_XINSHOU_GET(human,msg)
    TequanLogic.tencentXinShouGet(human,msg.type,msg.platformType)
end

function CG_QQ_TEQUAN_VIP_LVUP_GET(human,msg)
    TequanLogic.tencentLvUpGet(human,msg.id,msg.type,msg.platformType)
end

function CG_QQ_TEQUAN_VIP_DAILY_GET(human,msg)
    TequanLogic.tencentDailyGet(human,msg.type,msg.platformType,msg.rType)
end

function CG_QQ_TEQUAN_CHECK_DOT(human,msg)
    TequanLogic.checkDot(human,msg.rType,msg.platformType)
end